/* Headers */
@media (min-width: 768px) {
    .t4-masthead-inner {
        padding: 10px 0;
		color: #999999;
		font-size: 20px;
    }
    .t4-masthead-inner h2 {
        color: white;
		font-size: 50px;
		margin-top: 0;
		margin-bottom: 0;
		line-height: 50px;
    }
.logo-image {
        max-width: 130px;
}
}
.t4-topbar {
    padding-top: 4px;
    padding-bottom: 4px;
}
.mod-languages__select .btn, .blog-list .item-readmore a {
    --t4-btn-padding-x: 6px;
    --t4-btn-padding-y: 2px;
    --t4-btn-font-family: ;
    --t4-btn-font-size: .875rem;
    --t4-btn-font-weight: 500;
    --t4-btn-line-height: 1.5;
}
.t4-masthead-inner {
	background-color: #1c304b;
}
.t4-section.t4-breadcrumbs .breadcrumb {
    padding: 4px 0;
}

/* Blendet die innere Beitrags-Sidebar (Autor/Infos) komplett aus */
.t4-section.t4-main-body .t4-section-inner .article-inner .row .col-12.col-md-3 {
    display: none !important; 
}
/* Zwingt den eigentlichen Text-Bereich der Komponente auf 100% Breite */
.t4-section.t4-main-body .t4-section-inner .article-inner .row .col-12.col-md-9  {
    width: 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
}

/* Megamenü */
.t4-megamenu .dropdown-menu {
    background: #0f1a3d;
}
.t4-megamenu .t4-module .module-title span, .t4-megamenu .mega-col-nav .mega-col-title span, .t4-megamenu .mega-col-module .mega-col-title span {
    color: #bdbdbd;
}
.t4-megamenu .t4-module .module-title, .t4-megamenu .mega-col-nav .mega-col-title, .t4-megamenu .mega-col-module .mega-col-title {
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
	margin: 0 0 4px;
}
.t4-megamenu .t4-module .module-title span, .t4-megamenu .mega-col-nav .mega-col-title span, .t4-megamenu .mega-col-module .mega-col-title span {
    padding: 0 0 2px 0;
}
.t4-palette-jobst-medium-white .t4-megamenu .nav > li.show a, .t4-palette-jobst-medium-white .t4-megamenu .nav > li.show .nav-link {
    color: #f3f3f3;
}
.t4-palette-jobst-medium-white .t4-megamenu .navbar-nav > li a:hover, .t4-palette-jobst-medium-white .t4-megamenu .navbar-nav > li a:focus, .t4-palette-jobst-medium-white .t4-megamenu .navbar-nav > li a:active, .t4-palette-jobst-medium-white .t4-megamenu .navbar-nav > li .nav-link:hover, .t4-palette-jobst-medium-white .t4-megamenu .navbar-nav > li .nav-link:focus, .t4-palette-jobst-medium-white .t4-megamenu .navbar-nav > li .nav-link:active {
    color: #006abf;
}
.t4-palette-jobst-medium-white .t4-megamenu .navbar-nav li.active li.active .nav-link {
    color: #006abf;
}


/* Beiträge DIY */

@media (max-width: 1199px) {

.sb-beitrag-right-daten {
    margin-left: unset;
    max-width: 420px;
    min-width: 265px;
	padding-left: 0px;
  }

}


.sb-beitrag {
  border: #999999;
  border-style: solid;
  border-radius: 10px;
  border-width: 1px;
  padding: 4px;
}
.sb-beitrag-right-daten .sb-table-right tr:nth-child(even) {
	background: #f5f5f5;
}
.sb-beitrag-right-daten .sb-table-right tr:nth-child(odd) {
	background: none;
}

.hr-art-top {
    margin-top: 0px;
    margin-bottom: 0px;
}
.p-thumb {
  border: #999999;
  border-style: solid;
  border-radius: 10px;
  border-width: 0px;
  padding: 10px;
  min-width: 250px;

}
.el-thumb
{
  border: #dddddd;
  border-style: solid;
  border-radius: 10px;
  border-width: 1px;
  float: left !important;
  max-width: fit-content;
  max-height: 100px;
}
.porfolio .p-thumb .el-thumb
{
  border-radius: 3px;
  margin-bottom: 10px;
}
.porfolio .p-thumb .el-left {
    width: 124px;
    min-height: 100px;
    display: inline-block;
    float: left;
}

/*@media (max-width: 499px)  {
.sb-daten1 {
    margin-left: unset;
}
}*/

.el-thumb2
{
  border-width: 0px;
  float: right !important;
  max-width: 100px;
}










/* Artikel */
.item-page.layout-1 .top-article-info {
    max-width: 100%;
}
 
[class*="home-cols"] {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    box-sizing: border-box;
	align-items: center;
	padding-bottom: 10px;
    }
.home-cols-2.home-gutter-10 > * {
    width: calc((100% - 10px) / 2);
    }
.home-cols-2 > * {
    width: 50%;
	font-size: 14px;
    }
.home-cols-2 a {
    color: #3a87ad;
    }
.home-cols-2 a:hover {
    color: #082a4e;
	text-decoration: none;
    }
[class*="home-gutter"] > * {
    flex: 0 1 auto;
    }
[class*="home-cols"] > * {
    flex: 1 1 auto;
    box-sizing: border-box;
    }
a.readmore-home {
    background: #082a4e;
    color: white!important;
    padding: 6px 10px;
    border-radius: 20px;
    margin: 10px auto 0 0;
    display: inline-block;
    transition: all 0.2s;
	font-size: 13px;
    }
a.readmore-home:hover {
    background: #666;
	text-decoration: none;
	color: white;
    }
a.readmore-diy {
    background: #082a4e;
    color: white!important;
    padding: 6px 10px;
    border-radius: 20px;
    margin: 10px auto 0 0;
    display: inline-block;
    transition: all 0.2s;
	font-size: 13px;
    }
a.readmore-diy:hover {
    background: #666;
	text-decoration: none;
	color: white;
    }
.readmore .btn-default {
    text-wrap: wrap;
    font-style: italic;
    font-size: 11px;
	background: aliceblue;
    }
.readmore .btn-default:hover {
	background: #bee1ff;
    }
.items-more {
    margin-top: 12px;
}
.home-cols-2 img {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
    vertical-align: middle;
    border: 0;
    }
.centerimage1 {
    text-align: center;
    }
.centermiddle100 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
  text-align: center;
}
.centermiddlehome {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 76px;
  border: 3px solid #0c1a3e;
  margin: 20px 15px 20px 15px;
  padding: 0px;
  text-align: center;
  min-width: 240px;
}
#Mod165,#Mod166, #Mod174, #Mod178, #Mod179 {
    padding: 0px;
    }
.homeimage {
    padding: 10px;
    }
.feature-ct .home-cols-2 h2 {
    font-weight: normal;
    font-size: 28px;
}

@media screen and (max-width: 575px){
[class*="home-cols"].home-stack-2 {
    flex-direction: column;
	word-break: break-word;
    }
[class*="home-cols"].home-stack-2 > * {
    width: auto !important;
    }
.home-cols-2 img {
    max-width: 100%;
    height: auto;
    }
.centerimageresp {
    text-align: center;
    }
.feature-ct .home-cols-2 h2, a.readmore-home {
    text-align: center;
    }
}
.maleft {
    margin-left: 10px;
    }
.t3-module .module-ct .homepos1c {
	margin-bottom: 20px;
    }